body,
html {
    overflow-y: hidden;
    overflow-x: hidden;
}
.container-home {
    width: 100%;
    height: 100vh;

    background: #f6f0f0;
    display: flex;
    flex-direction: column;

    overflow-y: scroll;
}

.container-home header {
    width: 100%;
    height: 200px;
    display: flex;
    align-items: center;
    padding-left: 50px;
}

.container-home .account-img {
    width: 65px;
    height: 65px;
    left: 60px;
    top: 128px;
    border-radius: 50%;
    background: #ffffff;
    box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.3);

    display: flex;
    align-items: center;
    justify-content: center;
}

.container-home .wrapper {
    color: #3f725f;
}

.container-home .wrapper strong,
.container-home .wrapper .logout {
    margin-left: 15px;
}

.container-home .wrapper .logout {
    display: flex;
    align-items: center;
    margin-top: 5px;
}
.container-home .wrapper .logout svg {
    margin: 0;
    padding: 0;
}
.container-home .wrapper .logout a {
    margin: 0;
    padding: 0;
    color: #b60c0c;
    text-decoration: none;
}

.container-home main {
    display: flex;
    justify-content: center;
    flex-direction: column;

    width: 75%;
    margin: 0 auto;
}

.container-home main ul {
    background: #fff;
    padding: 10px;
    box-shadow: 0px 0px 30px rgba(228, 211, 211, 0.5);
    border-radius: 4px;
}

.container-home main .tab-content {
    background: #ffffff;
    padding: 20px;
    box-shadow: 0px 0px 30px rgba(228, 211, 211, 0.5);
    border-radius: 4px;
    height: 400px;
    overflow-y: scroll;
}

@media (max-width: 400px) {
    .container-home {
        overflow-y: scroll;
        overflow-x: scroll;
        padding-bottom: 100px;
    }

    .container-home header {
        top: 10px;
        padding-left: 10px;
    }

    .container-home main {
        width: 95%;
    }

    .toast {
        width: 300px !important;
    }

    button label {
        display: none;
    }

    .container-home main .tab-content {
        height: 300px;
    }
}
